
/* style="margin:78px 570px 0px -1085px;" afimage old at higher resolution*/
/* ******* HEADER STYLE ******** */

/*.headcontainer {
    background: #000000 url(/Content/Images/AFI-Header-JPEG.jpg);
    background-repeat: no-repeat;
    height: 190px;
    font-family: futura;
    font-size: 10pt;
    letter-spacing: 4px;
}*/

.addthislinks {
    float: left;
    margin: 20px 0 0 50px;
}

    .addthislinks img {
        margin: 0 5px 0 0;
    }

/*.headerright {
    color: #bcbec0;
    float: right;
    text-align: right;
    font-size: 8pt;
    padding: 5px;
    margin: 6px 0px 5px 0;
    position: absolute;
    top: 5px;
    right: 0;
}*/

.box {
    margin-bottom: 10px;
    margin-right: 30px;
    float: left;
}

.searchbox {
    padding-top: 4px;
    position: relative;
    margin-top: -25px;
    left: 194px;
}

a.headerlinks:link {
    color: #bcbec0;
    text-decoration: none;
}

a.headerlinks:active {
    color: #656565;
}

a.headerlinks:visited {
    color: #bcbec0;
    text-decoration: none;
}

a.headerlinks:hover {
    color: #CCCCCC;
}

a.headerlinks:selected {
    color: #cccccc;
}

a.headerlinks {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* ****** MAIN NAVIGATION STYLE ****** */

/*#headerNav {
    margin-top: -35px;
}*/


#headerNav .megamenu > li > a {
    padding: 14px 15px 8px;
    font-family: Futura,Arial,Helvetica,sans-serif;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

#nav li div a {
    font-family: futura, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 8pt;
    text-transform: uppercase;
    padding: 0px 0px 0px 0px;
    border: none;
    line-height: 14px;
    letter-spacing: 3px;
}


/* SETS SELECTED COLOR OF NAV ITEM */
.afiawardsSection .honor,
.conservatorySection .educate,
.aboutafiSection .about,
.yearsSection .years,
.laaSection .honor,
.preserveSection .preserve,
.membershipSection .join {
    color: #c00 !important;
}




/* ****** FOOTER STYLE ****** */
.footercontainer {
    height: 125px;
    padding-top: 15px;
    text-transform: uppercase;
    font-family: Futura, Arial, sans-serif;
    font-size: 8pt;
    letter-spacing: 3px;
    text-align: center;
    background-color: #000;
}

.footerlinks 
{
    
}
    .footercontainer a {
        margin: 0 15px;
    }

.footertext {
     
    color: #999999;
    font-family: FuturaBold, Arial, sans-serif;
    font-size: 7pt;
    letter-spacing: 0px;
    text-transform: none;
}

a.footerlink:link {
    color: #999999;
    text-decoration: none;
}

a.footerlink:active {
    color: #656565;
}

a.footerlink:visited {
    color: #999999;
    text-decoration: none;
}

a.footerlink:hover {
    color: #CC0000;
}

a.footerlink:selected {
    color: #cc0000;
}

body {
  font-family: Futura !important;
}

/*@media screen and (max-width:479px) {
    body {
        width: 100% !important;
    }

 

        .headcontainer .addthislinks {
            display: none;
        }

    .headerright img {
        display: none;
    }

    .box {
        float: none !important;
        margin-right: 4px !important;
    }

    #headerNav {
        margin-top: 0 !important;
    }

    .logo {
        width: 90% !important;
    }

    .afiimage {
        display: none;
    }

    .footercontainer {
        width: 100% !important;
    }

    .footerlink {
        display: block;
        margin-bottom: 10px !important;
    }

    .overflow-container, #site-header, .footercontainer {
        width: 100% !important;
    }
}*/

@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura.otf');
}

@font-face {
    font-family: 'Futura Bold';
    src: url('../fonts/Futura-Bold.otf');
}

@font-face {
    font-family: 'Futura BoldOblique';
    src: url('../fonts/Futura-BoldOblique.otf');
}

@font-face {
    font-family: 'Futura Book';
    src: url('../fonts/Futura-Book.otf');
}

@font-face {
    font-family: 'Futura BookOblique';
    src: url('../fonts/Futura-BookOblique.otf');
}

@font-face {
    font-family: 'Futura Condensed';
    src: url('../fonts/Futura-Condensed.otf');
}

@font-face {
    font-family: 'Futura CondensedBold';
    src: url('../fonts/Futura-CondensedBold.otf');
}

@font-face {
    font-family: 'Futura CondensedBoldOblique';
    src: url('../fonts/Futura-CondensedBoldOblique.otf');
}

@font-face {
    font-family: 'Futura CondensedExtraBold';
    src: url('../fonts/Futura-CondensedExtraBold.otf');
}

@font-face {
    font-family: 'Futura CondensedLight';
    src: url('../fonts/Futura-CondensedLight.otf');
}

@font-face {
    font-family: 'Futura CondensedLightOblique';
    src: url('../fonts/Futura-CondensedLightOblique.otf');
}

@font-face {
    font-family: 'Futura CondensedOblique';
    src: url('../fonts/Futura-CondensedOblique.otf');
}

@font-face {
    font-family: 'Futura CondExtraBoldObl';
    src: url('../fonts/Futura-CondExtraBoldObl.otf');
}

@font-face {
    font-family: 'Futura ExtraBold';
    src: url('../fonts/Futura-ExtraBold.otf');
}

@font-face {
    font-family: 'Futura ExtraBoldOblique';
    src: url('../fonts/Futura-ExtraBoldOblique.otf');
}

@font-face {
    font-family: 'Futura Heavy';
    src: url('../fonts/Futura-Heavy.otf');
}

@font-face {
    font-family: 'Futura HeavyOblique';
    src: url('../fonts/Futura-HeavyOblique.otf');
}

@font-face {
    font-family: 'Futura Light';
    src: url('../fonts/Futura-Light.otf');
}

@font-face {
    font-family: 'Futura LightOblique';
    src: url('../fonts/Futura-LightOblique.otf');
}

